<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cr-51">Cr-51</h1>
<p>Element: Chromium (Z = 24); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘t21’, ‘j32’, ‘j4t0’, ‘j4t1’, ‘b80’, ‘j33’, ‘j4t2’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.2; Collisions: 1.43857e+01 +/- 0.0 %</p>
<p>b80 time: 8.5; Collisions: 1.20650e+01 +/- 0.1 %</p>
<p>j33 time: 8.8; Collisions: 1.20666e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.5; Collisions: 1.46775e+01 +/- 0.0 %</p>
<p>t21 time: 10.1; Collisions: 1.43876e+01 +/- 0.0 %</p>
<p>j32 time: 9.3; Collisions: 1.28473e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 102.0 % (refs), 100.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.7 %</p>
<p>jnd50: rms = 80.7 %</p>
<p>j33: rms = 48.8 %</p>
<p>b80: rms = 48.8 %</p>
<p>j32: rms = 52.6 %</p>
</body>
</html>
